What versions are recommended for production use

Hi Team,

Wondering what version should I use for production use? 1.2.x branch which is already stable or 1.3 or 1.4 which both are having a rolling release.

TIA

It depends on which features do you needs.
1.2.x or 1.3. The 1.3 enough stable to use it in production.

Okies thanks man - However I am facing issues with BGP VTI tunnel. The failover works fine with 1.2.8 while the same configuration does not with 1.3. rolling release.

Each bug should be studied separately.
It is to understand which configuration and which features don’t work.

will you be improving bot and spam post detection?